<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 12</a><a class="prev" href="DT11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT13.html">&gt;</a>
</div></div>
<div class="section chapter DT DT12 fra_bjc fra" dir="ltr" lang="fr" data-id="DT12" data-nextid="DT13" data-previd="DT11">
<div class="c">12</div>
<div class="p">
		<div class="s">Torah sur les sacrifices offerts au lieu où résidera le Nom de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT12_1" class="v DT12_1" data-id="DT12_1">Voici les lois et les ordonnances que vous garderez et pratiquerez dans le pays que YHWH, l'Elohîm de vos pères, vous a donné à posséder, tout le temps que vous vivrez sur cette terre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT12_2" class="v DT12_2" data-id="DT12_2">Vous détruirez, vous détruirez tous les lieux où les nations que vous allez déposséder servent leurs elohîm, sur les hautes montagnes et sur les collines, et sous tout arbre verdoyant.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT12_3" class="v DT12_3" data-id="DT12_3">Vous renverserez aussi leurs autels, vous briserez leurs statues, vous brûlerez au feu leurs asheras, vous mettrez en pièces les images taillées de leurs elohîm, et vous ferez périr leur nom de ce lieu-là.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT12_4" class="v DT12_4" data-id="DT12_4">Vous n'agirez pas ainsi à l'égard de YHWH, votre Elohîm.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT12_5" class="v DT12_5" data-id="DT12_5">Mais vous le chercherez dans sa demeure et vous irez au lieu que YHWH, votre Elohîm, aura choisi parmi toutes vos tribus, pour y mettre son Nom.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT12_6" class="v DT12_6" data-id="DT12_6">Et vous y apporterez vos holocaustes, vos sacrifices, vos dîmes, vos offrandes prélevées, vos vœux, vos offrandes volontaires de vos mains et les premiers-nés de votre gros et de votre menu bétail<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT12_7" class="v DT12_7" data-id="DT12_7">Et là, vous mangerez devant YHWH, votre Elohîm, et vous vous réjouirez, vous et vos familles, de toutes les choses auxquelles vous aurez mis la main, et dans lesquelles YHWH, votre Elohîm, vous aura bénis.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT12_8" class="v DT12_8" data-id="DT12_8">Vous ne ferez pas comme nous faisons ici aujourd'hui, où chacun fait ce qui lui semble juste à ses yeux,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT12_9" class="v DT12_9" data-id="DT12_9">car vous n'êtes pas encore entrés dans le lieu de repos, et dans l'héritage que YHWH, votre Elohîm, vous donne.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT12_10" class="v DT12_10" data-id="DT12_10">Vous passerez le Yarden, et vous habiterez dans le pays que YHWH, votre Elohîm, vous donne en héritage. Il vous donnera du repos de tous vos ennemis qui vous entourent, et vous y habiterez en sécurité.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT12_11" class="v DT12_11" data-id="DT12_11">Et il y aura un lieu que YHWH, votre Elohîm, choisira pour y faire habiter son Nom. Vous y apporterez tout ce que je vous ordonne, vos holocaustes, vos sacrifices, vos dîmes, vos offrandes prélevées de vos mains et toutes offrandes de choix pour les vœux que vous aurez voués à YHWH.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT12_12" class="v DT12_12" data-id="DT12_12">Et là, vous vous réjouirez devant YHWH, votre Elohîm, vous, vos fils et vos filles, vos serviteurs et vos servantes, et le Lévite qui sera dans vos portes, car il n'a ni part ni héritage avec vous.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT12_13" class="v DT12_13" data-id="DT12_13">Garde-toi d'offrir tes holocaustes dans tous les lieux que tu verras.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT12_14" class="v DT12_14" data-id="DT12_14">Mais tu offriras tes holocaustes dans le lieu que YHWH choisira dans l'une de tes tribus, et tu y feras tout ce que je t'ordonne.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT12_15" class="v DT12_15" data-id="DT12_15">Toutefois, selon le désir de ton âme, tu pourras tuer et manger de la viande dans toutes tes portes, selon la bénédiction que t'accordera YHWH, ton Elohîm. Celui qui sera impur et celui qui sera pur en mangeront, comme on mange de la gazelle et du cerf.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT12_16" class="v DT12_16" data-id="DT12_16">Seulement, vous ne mangerez pas de sang. Tu le répandras sur la terre, comme de l'eau.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT12_17" class="v DT12_17" data-id="DT12_17">Tu ne pourras pas manger dans tes portes la dîme de ton blé, de ton vin, de ton huile, ni les premiers-nés de ton gros et menu bétail, ni aucune de tes offrandes en accomplissement d'un vœu, ni tes offrandes volontaires, ni les offrandes prélevées de tes mains.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT12_18" class="v DT12_18" data-id="DT12_18">Mais tu les mangeras devant YHWH, ton Elohîm, au lieu que YHWH, ton Elohîm, choisira, toi, ton fils, ta fille, ton serviteur, ta servante, et le Lévite qui sera dans tes portes, et tu te réjouiras devant YHWH, ton Elohîm, de tout ce à quoi tu auras mis la main.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT12_19" class="v DT12_19" data-id="DT12_19">Garde-toi, tout le temps que tu vivras sur la terre, d'abandonner le Lévite.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT12_20" class="v DT12_20" data-id="DT12_20">Quand YHWH, ton Elohîm, aura élargi tes frontières, comme il te l'a promis, et que tu diras : Je mangerai de la chair ! Quand ton âme désirera manger de la chair, tu mangeras de la chair selon tous les désirs de ton âme.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT12_21" class="v DT12_21" data-id="DT12_21">Si le lieu que YHWH, ton Elohîm, aura choisi pour y mettre son Nom est loin de toi, alors tu tueras de ton gros et menu bétail, comme je te l'ai ordonné, et tu en mangeras dans tes portes selon tous les désirs de ton âme.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT12_22" class="v DT12_22" data-id="DT12_22">Tu en mangeras comme on mange de la gazelle et du cerf. Celui qui sera impur et celui qui sera pur en mangeront également.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT12_23" class="v DT12_23" data-id="DT12_23">Seulement, tiens ferme à ne pas manger le sang, car le sang c'est l'âme. Tu ne mangeras pas l'âme avec la chair<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DT12_24" class="v DT12_24" data-id="DT12_24">Tu n'en mangeras pas : tu le répandras sur la terre comme de l'eau.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DT12_25" class="v DT12_25" data-id="DT12_25">Tu n'en mangeras pas, afin que tu sois heureux, toi et tes enfants après toi, parce que tu auras fait ce qui est droit aux yeux de YHWH.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DT12_26" class="v DT12_26" data-id="DT12_26">Mais tu prendras les choses que tu auras consacrées, qui seront à toi, et ce que tu auras voué, tu les prendras et tu viendras au lieu que YHWH aura choisi.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DT12_27" class="v DT12_27" data-id="DT12_27">Et tu offriras tes holocaustes, la chair et le sang, sur l'autel de YHWH, ton Elohîm. Mais le sang de tes autres sacrifices sera versé sur l'autel de YHWH, ton Elohîm, et tu en mangeras la chair.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="DT12_28" class="v DT12_28" data-id="DT12_28">Garde et écoute toutes ces paroles que je t'ordonne, afin que tu sois heureux, toi et tes enfants après toi, à jamais, en faisant ce qui est bon et droit aux yeux de YHWH, ton Elohîm.</span>

		<div class="s">Mise en garde contre la séduction et les elohîm étrangers</div>
		<span class="v-num v-29">29&nbsp;</span><span id="DT12_29" class="v DT12_29" data-id="DT12_29">Quand YHWH, ton Elohîm, aura retranché devant toi les nations que tu vas prendre en possession, que tu les auras possédées et que tu habiteras dans leur pays,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="DT12_30" class="v DT12_30" data-id="DT12_30">prends garde à toi, de peur que tu ne sois pris au piège après elles, quand elles auront été détruites devant toi, et que tu ne recherches leurs elohîm, en disant : Comme ces nations-là servaient leurs elohîm, je le ferai aussi tout de même.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="DT12_31" class="v DT12_31" data-id="DT12_31">Tu n'agiras pas ainsi à l'égard de YHWH, ton Elohîm. Car elles ont fait pour leurs elohîm tout ce qui est en abomination et qui est odieux à YHWH, et même, elles brûlaient au feu leurs fils et leurs filles pour leurs elohîm.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="DT12_32" class="v DT12_32" data-id="DT12_32">Vous observerez et vous mettrez en pratique tout ce que je vous commande. Vous n'y ajouterez rien, et vous n'en retrancherez rien<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:6</a><span class="text">Lé. 17:3-4.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:23</a><span class="text">Lé. 7:26, 17:11-14.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:32</a><span class="text">Ap. 22:19.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT13.html">&gt;</a>
</div></div>
</body>
</html>